
*, *:before, *:after {
    box-sizing: inherit;
}

.u-clearfix:before,
.u-clearfix:after {
    content: " ";
    display: table;
}

.u-clearfix:after {
    clear: both;
}

.u-clearfix {
    *zoom: 1;
}

.subtle {
    color: #aaa;
}

.card-container {
    margin: 25px auto 0;
    position: relative;
    width: 692px;
}


.card-container-s {
    margin: 25px auto 0;
    position: relative;
    width: 200px;
}

.card-body-s {
    display: inline-block;
    float: left;
    width: 150px;
}


.card-big {
    background-color: #fff;
    padding: 30px;
    position: relative;
    box-shadow: 0 0 5px rgba(75, 75, 75, .07);
    z-index: 1;
}

.card-body {
    display: inline-block;
    float: left;
    width: 600px;
}

.card-number {
    margin-top: 15px;
}

.card-circle {
    border: 1px solid #aaa;
    border-radius: 50%;
    display: inline-block;
    line-height: 22px;
    font-size: 12px;
    height: 25px;
    text-align: center;
    width: 25px;
}

.card-author {
    display: block;
    font-size: 12px;
    letter-spacing: 0.5px;
    margin: 15px 0 0;
    text-transform: uppercase;
}

.card-title {
    font-size: 30px;
    font-weight: 300;
    line-height: 40px   ;
    margin: 5px 0;
}

.card-description {
    display: inline-block;
    font-weight: 300;
    line-height: 22px;
    margin: 5px 0;
}

.card-read {
    cursor: pointer;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 6px;
    margin: 5px 0 20px;
    position: relative;
    text-align: right;
    text-transform: uppercase;
}

.card-read:after {
    background-color: #b8bddd;
    content: "";
    display: block;
    height: 1px;
    position: absolute;
    top: 9px;
    width: 75%;
}

.card-tag {
    float: right;
    margin: 5px 0 0;
}

.card-media {
    float: right;
    width: 40%;
}

.card-shadow {
    background-color: #fff;
    box-shadow: 0 2px 15px 2px rgba(0, 0, 0, 0.25), 0 2px 50px 2px rgba(0, 0, 0, 1), 0 0 100px 3px rgba(0, 0, 0, .25);
    height: 1px;
    margin: -1px auto 0;
    width: 80%;
    z-index: -1;
}